<ART ID="1250076" PID="2109" JID="143" BPAGE="1250076-1" EPAGE="1250076-27" PII="S0218301312500760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF TWO-PROTON RADIOACTIVITY WITHIN THE RELATIVISTIC MEAN-FIELD PLUS BCS APPROACH</MTI>
<RTI>Two-Proton Radioactivity within the Relativistic Mean-Field Plus BCS Approach</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>SINGH</SNM>
<EAD>dsingh5@gmail.com</EAD>
<X-REF REFID="S0218301312500760AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500760AF001">Department of Physics, University of Rajasthan, Jaipur-302004, <CNY>India</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>SAXENA</SNM>
<EAD>gauravphy@gmail.com</EAD>
<X-REF REFID="S0218301312500760FN001"></X-REF>
<X-REF REFID="S0218301312500760AF002"></X-REF>
</AUT>
<FTN ID="S0218301312500760FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301312500760AF002">Department of Physics, Govt. Women Engineering College, Ajmer-305002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2012</RE>
<RV>13 July 2012</RV>
<AC>1 August 2012</AC>
<![CDATA[<PUB>28 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Inspired by recent experimental studies of two-proton radioactivity in the light-medium mass region, we have employed relativistic mean-field plus state-dependent BCS approach (RMF+BCS) to study the ground state properties of selected even-<F>Z</F> nuclei in the region <F>20 &#x2264; Z &#x2264; 40</F>. It is found that the effective potential barrier provided by the Coulomb interaction and that due to centrifugal force may cause a long delay in the decay of some of the nuclei even with small negative proton separation energy. This may cause the existence of proton-rich nuclei beyond the proton drip-line. Nuclei <F><SUP>38</SUP><RM>Ti</RM></F>, <F><SUP>42</SUP><RM>Cr</RM></F>, <F><SUP>45</SUP><RM>Fe</RM></F>, <F><SUP>48</SUP><RM>Ni</RM></F>, <F><SUP>55</SUP><RM>Zn</RM></F>, <F><SUP>60</SUP><RM>Ge</RM></F>, <F><SUP>63, 64</SUP><RM>Se</RM></F>, <F><SUP>68</SUP><RM>Kr</RM></F>, <F><SUP>72</SUP><RM>Sr</RM></F> and <F><SUP>76</SUP><RM>Zr</RM></F> are found to be the potential candidates for exhibiting two-proton radioactivity in the region <F>20 &#x2264; Z &#x2264; 40</F>. The reliability of these predictions is further strengthened by the agreement of the calculated results for the ground state properties such as binding energy, one- and two-proton separation energy, proton and neutron radii, and deformation with the available experimental data for the entire chain of the isotopes of the nuclei in the region <F>20 &#x2264; Z &#x2264; 40</F>.</P>
</ABST>
<KWDG>
<KWD>RMF theory</KWD>
<KWD>two-proton radioactivity</KWD>
<KWD>one- and two-proton separation energy</KWD>
<KWD>proton drip-lines</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>23.50.+z</KWD>
<KWD>21.10.-k</KWD>
<KWD>21.10.Dr</KWD>
</KWDG>
</FRONT>
</ART>
