<ART ID="1250079" PID="2109" JID="143" BPAGE="1250079-1" EPAGE="1250079-21" PII="S0218301312500796" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOSPIN DEPENDENCE OF THE SATURATION PROPERTIES OF ASYMMETRIC NUCLEAR MATTER IN NONRELATIVISTIC MEAN FIELD MODEL</MTI>
<RTI>Isospin Dependence of the Saturation Properties of ANM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CHAKRABORTY</SNM>
<X-REF REFID="S0218301312500796AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>SAHOO</SNM>
<X-REF REFID="S0218301312500796AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>SAHOO</SNM>
<EAD>sukadevsahoo@yahoo.com</EAD>
<X-REF REFID="S0218301312500796FN001"></X-REF>
<X-REF REFID="S0218301312500796AF003"></X-REF>
</AUT>
<FTN ID="S0218301312500796FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301312500796AF001">Department of Physics, M. M. M. College, Durgapur, West Bengal, <CNY>India</CNY></AFF>
<AFF ID="S0218301312500796AF002">Department of Applied Sciences, DIATM, Durgapur, West Bengal, <CNY>India</CNY></AFF>
<AFF ID="S0218301312500796AF003">Department of Physics, National Institute of Technology, Durgapur, West Bengal, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2012</RE>
<RV>10 August 2012</RV>
<AC>13 August 2012</AC>
<![CDATA[<PUB>14 September 2012</PUB>]]>
</HIST>
<ABST>
<P>A phenomenological momentum dependent interaction (MDI) is considered to describe the equation of state (EOS) for isospin asymmetric nuclear matter (ANM), where the density dependence of the nuclear symmetry is the basic input. In this interaction, the symmetry energy shows soft dependence of density. Within the nonrelativistic mean field approach we calculate the nuclear matter fourth-order symmetry energy <F>E<INF><RM>sym, 4</RM></INF>(&#x03C1;)</F>. Our result shows that the value of <F>E<INF><RM>sym, 4</RM></INF>(&#x03C1;)</F> at normal nuclear matter density <F>&#x03C1;<INF>0</INF></F> <F>( = 0.161 <RM> fm</RM><SUP>-3</SUP>)</F> is less than 1 MeV conforming the empirical parabolic approximation to the EOS of ANM at <F>&#x03C1;<INF>0</INF></F>. Then the higher-order effects of the isospin asymmetry on the saturation density <F>&#x03C1;<INF></INF><RM>sat</RM>(&#x03B2;)</F>, binding energy per nucleon <F>K<INF><RM>sat</RM></INF>(&#x03B2;)</F> and isobaric incompressibility <F>K<INF><RM>sat</RM></INF>(&#x03B2;)</F> of ANM is being studied, where <F><TEX ID="S0218301312500796M001">$\beta = \frac{\rho_n-\rho_p}{\rho}$</TEX></F> is the isospin asymmetry. We have found that the fourth-order isospin asymmetry &#x03B2; cannot be neglected, while calculating these quantities. Hence the second-order <F>K<INF><RM>sat</RM>, 2</INF></F> parameter basically characterizes the isospin dependence of the incompressibility of ANM at saturation density.</P>
</ABST>
<KWDG>
<KWD>Asymmetric nuclear matter</KWD>
<KWD>symmetry energy</KWD>
<KWD>EOS of nuclear matter</KWD>
<KWD>effective interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Cd</KWD>
<KWD>21.65.Ef</KWD>
<KWD>21.65.Mn</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>

