<ART ID="1250080" PID="2109" JID="143" BPAGE="1250080-1" EPAGE="1250080-34" PII="S0218301312500802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCH FOR TWO-PHONON OCTUPOLE VIBRATIONAL BANDS IN <F><SUP>88, 89, 92, 93, 94, 96</SUP><RM>Sr</RM></F> AND <F><SUP>95, 96, 97, 98</SUP><RM>Zr</RM></F></MTI>
<RTI>Two-POV Bands in Sr and Zr</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. K.</FNM>
<SNM>HWANG</SNM>
<EAD>jae-kwang.hwang@vanderbilt.edu</EAD>
<X-REF REFID="S0218301312500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>HAMILTON</SNM>
<X-REF REFID="S0218301312500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>RAMAYYA</SNM>
<X-REF REFID="S0218301312500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. T.</FNM>
<SNM>BREWER</SNM>
<X-REF REFID="S0218301312500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. H.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218301312500802AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. X.</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0218301312500802AF001"></X-REF>
<X-REF REFID="S0218301312500802AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0218301312500802AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500802AF001">Physics Department, Vanderbilt University, Nashville, TN 37235, <CNY>USA</CNY></AFF>
<AFF ID="S0218301312500802AF002">Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0218301312500802AF003">Department of Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2012</RE>
<RV>12 August 2012</RV>
<AC>13 August 2012</AC>
<![CDATA[<PUB>12 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Several new gamma transitions were identified in <F><SUP>94</SUP><RM>Sr</RM></F>, <F><SUP>93</SUP><RM>Sr</RM></F>, <F><SUP>92</SUP><RM>Sr</RM></F>, <F><SUP>96</SUP><RM>Zr</RM></F> and <F><SUP>97</SUP><RM>Zr</RM></F> from the spontaneous fission of <F><SUP>252</SUP><RM>Cf</RM></F>. Excited states in <F><SUP>88, 89, 92, 94, 96</SUP><RM>Sr</RM></F> and <F><SUP>95, 96, 97, 98</SUP><RM>Zr</RM></F> were reanalyzed and reorganized to propose the new two-phonon octupole vibrational states and bands. The spin and parity of <F>6<SUP>+</SUP></F> are assigned to a 4034.5 keV state in <F><SUP>94</SUP><RM>Sr</RM></F> and 3576.4 keV state in <F><SUP>98</SUP><RM>Zr</RM></F>. These states are proposed as the two-phonon octupole vibrational states along with the <F>6<SUP>+</SUP></F> states at 3483.4 keV in <F><SUP>96</SUP><RM>Zr</RM></F>, at 3786.0 keV in <F><SUP>92</SUP><RM>Sr</RM></F> and 3604.2 keV in <F><SUP>96</SUP><RM>Sr</RM></F>. The positive parity bands in <F><SUP>88, 94, 96</SUP><RM>Sr</RM></F> and <F><SUP>96, 98</SUP><RM>Zr</RM></F> are the first two-phonon octupole vibrational bands based on a <F>6<SUP>+</SUP></F> state assigned in spherical nuclei. It is thought that in <F><SUP>94, 96</SUP><RM>Sr</RM></F> and <F><SUP>96, 98</SUP><RM>Zr</RM></F> a <F>3<SUP>-</SUP></F> octupole vibrational phonon is weakly coupled to an one-phonon octupole vibrational band to make the two-phonon octupole vibrational band. Also, the high spin states of odd-<F>A</F> <F><SUP>95</SUP><RM>Zr</RM></F> and <F><SUP>97</SUP><RM>Zr</RM></F> are interpreted to be generated by the neutron <F>2d<INF>5/2</INF></F> hole and neutron <F>1g<INF>7/2</INF></F> particle, respectively, weakly coupled to one- and two-phonon octupole vibrational bands of <F><SUP>96</SUP><RM>Zr</RM></F>. The high spin states of odd-<F>A</F> <F><SUP>87</SUP><RM>Sr</RM></F> are interpreted to be caused by the neutron <F>1g<INF>9/2</INF></F> hole weakly coupled to <F>3<SUP>-</SUP></F> and <F>5<SUP>-</SUP></F> states of <F><SUP>88</SUP><RM>Sr</RM></F>. New one- and two-POV bands in <F><SUP>95, 97</SUP><RM>Zr</RM></F> and <F><SUP>87, 89</SUP><RM>Sr</RM></F> are proposed, for the first time, in the present work.</P>
</ABST>
<KWDG>
<KWD>Spontaneous friction</KWD>
<KWD><F><SUP>252</SUP><RM>Cf</RM></F></KWD>
<KWD>two-phonon octupole vibrational bands</KWD>
<KWD>Sr</KWD>
<KWD>Zr</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.-k</KWD>
<KWD>21.60.Ev</KWD>
<KWD>23.20.Lv</KWD>
<KWD>27.60.+j</KWD>
</KWDG>
</FRONT>
</ART>

